﻿<div class="form-popup">
    <form action="@Url.Action("Login", "Home")" class="form-container" method="post">
        <h1>Sign in</h1>
        <h4>Inicia sesión para poder añadir tus espectuaculares fotos, crear tus propias rutas y mucho más...</h4>

        <input type="text" placeholder="Email" name="email" required value="@ViewBag.email">
        <input type="password" placeholder="Password" name="password" required value="@ViewBag.password">

        <span>@ViewBag.Login_Message</span>

        <button type="submit" class="btn" onclick="closeLogin();">Sign in/Register</button>

    </form>
</div>